﻿body {
  background: #ffffff;
}
.navbar-brand img {
  height: 50px;
}
.owl-carousel .owl-buttons {
  display: block;
}
.owl-carousel .owl-prev {
  opacity: 0.6 !important;
  left: 20px !important;
}
.owl-carousel .owl-next {
  opacity: 0.6 !important;
  right: 20px !important;
}
li.item figcaption {
  height: 100px;
  padding: 10px 15px;
  position: relative;
}
li.item figcaption:first-child {
  height: 50px;
  border-bottom: 0;
}
li.item figcaption .info {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 30px);
}
li.item figcaption .info a:hover {
  opacity: 1;
}
li.item figcaption .info p {
  line-height: 18px;
}
li.item figcaption h4 {
  font-size: 14px;
  line-height: 19px;
  margin-bottom: 0px !important;
}
li.item .img-grey {
  background: #f5f5f5;
  height: 110px;
  width: 279px;
}
#contactMap {
  height: 400px;
  margin-top: 15px;
}
#contactMap iframe {
  height: 400px;
}
.forms .error.message {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 10px 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 14px;
  display: block;
}
.contacts div {
  display: inline-block;
  vertical-align: top;
}
.social li {
  display: table-cell;
  vertical-align: middle;
  height: 50px;
}
.social a .icon-s-instagram:after {
  background: #ca307c;
  background: #df3868;
}
.icon-overlay.mosaic {
  overflow: hidden;
}
.icon-overlay.mosaic img {
  width: 50%;
  float: left;
}
.item-details li.location:before {
  content: "\e833";
}
.item-details li.subtitle:before {
  content: "\e812";
}
.item-details li.description:before {
  content: "\e813";
}
iframe.instagram-media {
  margin: 20px auto !important;
}
#owl-featured-works figcaption .info {
  background: none !important;
}
/*
.owl-item {
    transition: height 0.2s, width 0.2s;
}*/
.owl-controls {
  margin-top: 0px;
}
#hero figcaption p {
  margin-top: 8px;
  line-height: 125%;
}
@media (max-width: 767px) {
  #hero figcaption {
    padding: 15px;
  }
  #hero figcaption h4 {
    font-size: 26px;
    line-height: 26px;
  }
  #hero figcaption p {
    font-size: 17px;
    line-height: 14px;
  }
}
@media (max-width: 479px) {
  .owl-ui-md .owl-prev,
  .owl-ui-md .owl-next {
    width: 30px;
    height: 30px;
    font-size: 30px;
  }
  .owl-ui-md .owl-pagination {
    line-height: 30px;
  }
  .owl-pagination .owl-page span {
    width: 10px;
    height: 10px;
  }
  #hero figcaption {
    padding: 10px;
  }
  #hero figcaption h4 {
    font-size: 21px;
    line-height: 21px;
  }
  #hero figcaption p {
    font-size: 15px;
    line-height: 12px;
  }
}
.event-links {
  font-size: 14px;
}
.event-links .prev {
  float: left;
}
.event-links .prev:before {
  font-family: "fontello";
  content: "\e847";
  margin-right: 5px;
}
.event-links .images:after {
  font-family: "fontello";
  content: "\e848";
  margin-left: 5px;
}
.event-links .next {
  float: right;
}
.event-links .next:after {
  font-family: "fontello";
  content: "\e846";
  margin-left: 5px;
}
.gallery-anchor {
  position: relative;
  top: -50px;
  visibility: hidden;
}
.event-content {
  text-align: justify;
}
.gallery-exit-fullscreen {
  display: none;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 30px;
}
#portfolio h3 {
  margin: 10px 0px;
}
:fullscreen {
  position: absolute;
  top: 50%;
  background: red;
}
#videoUrls,
#cloneMe {
  display: none;
}
.items.fullscreen li {
  width: 33.3333333333%;
}
@media (min-width: 481px) and (max-width: 980px) {
  .items.fullscreen li {
    width: 50%;
  }
}
#portfolio-post iframe {
  margin: 1px 1px 12px;
  max-width: 658px;
  width: calc(98%);
  display: block;
  padding: 0px;
  margin: 20px auto !important;
}
footer .logo {
  max-width: 160px;
  display: block;
}
footer .logo.wintecLogo {
  max-width: 240px;
}